JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
MidiInput Member List

This is the complete list of members for MidiInput, including all inherited members.

createNewDevice(const String &deviceName, MidiInputCallback *callback) | MidiInput | static
getAvailableDevices() | MidiInput | static
getDefaultDevice() | MidiInput | static
getDeviceInfo() const noexcept | MidiInput |
getIdentifier() const noexcept | MidiInput |
getName() const noexcept | MidiInput |
openDevice(const String &deviceIdentifier, MidiInputCallback *callback) | MidiInput | static
setName(const String &newName) noexcept | MidiInput |
start() | MidiInput |
stop() | MidiInput |
~MidiInput() | MidiInput |